@media (min-width: 30em) {
	
	/* layout */
	.header{
		padding:0.438em 0;
	}
	.box__header{
		padding-bottom:0.5em;
	}
	.box__text{
		padding-top:1em;
		padding-bottom:2em;
	}
	.box__text--no-padding{
		padding-bottom:0;
	}

	/* course */
	.course__term{
		clear:none;
		margin-right:0.25em;
	}
	.course__term--line{
		clear:left;
	}	
	.course__definition{
		margin-right:0.75em;
	}
	.course__datasheet{
		width:calc(100% - 100px);
	}
	
	/* event */
	.event__marker{
		font-size:0.75em;
	}
	
	/* flash */
	.flash{
		top:3em;
		right:8%;
	}
	.flash__link{
		font-size:1em;
	}

			
	/* masthead */
	.masthead__logo{
		width:40px;
	}
	.masthead__company{
		font-size:1.75em;
	}
	.csscalc .masthead{
		width:calc(100% - 30px);
	}
	
	/* member */
	.member__street{
		display:inline-block;
	}
	.member__street:after{
		content:", ";
	}
	.member__city{
		display:inline-block;
	}
	
	/* person */
	.person__image{
		margin-right:1em;
	}
	
	/* registration */
	.registration{
		width:100px;
	}	
		
	/* navigation */
	.nav-toggle__icon{
		width:30px;
	}
	.csscalc .nav-toggle{
		width:30px;
	}

}